ros-kinetic-nextage-ik-plugin (0.8.5-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 09 May 2019 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.8.4-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 15 Jan 2018 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.8.3-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 21 Dec 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.8.1-1xenial) xenial; urgency=high

  * Add files for manuals and tutorials / Changes for Gazebo head camera emulation (#350 <https://github.com/tork-a/rtmros_nextage/issues/350>)
    * mod name CAMERA_HEAD_R/L, remove CATKIN_IGNORE (forgot to add/rm them)
    * Merge branch 'impr/gazebo_ueye_fixtest' of git://github.com/130s/rtmros_nextage into gazebo_ueye_fixtest
    * [TEMP] Disable build on some pkgs for debugging purpose only. This MUST be reverted.
  * Contributors: Isaac I.Y. Saito, Yosuke Yamamoto

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 27 Sep 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.8.0-1xenial) xenial; urgency=high

  * Fix for kinetic (#347 <https://github.com/tork-a/rtmros_nextage/issues/347>)
    * enable c++-11
  * Contributors: Kei Okada

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 06 Sep 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.16-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 03 May 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.15-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Fri, 10 Mar 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.14-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 20 Feb 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.13-1xenial) xenial; urgency=high

  * [fix] Left arm position issue with IKFast #277 <https://github.com/tork-a/rtmros_nextage/issues/277>
  * Contributors: Kei Okada

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 23 Jan 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.12-1xenial) xenial; urgency=high

  * [capability] Release nextage_ik_plugin #281 <https://github.com/tork-a/rtmros_nextage/pull/281>
  * Contributors: Isaac I.Y. Saito

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 09 Jan 2017 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.11-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Fri, 04 Nov 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.10-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 18 Oct 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.9-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 12 Oct 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.8-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 30 Jun 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.7-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 15 May 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.6-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 08 Feb 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.5-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 26 Jan 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.4-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 25 Jan 2016 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.3-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 30 Dec 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.2-1xenial) xenial; urgency=high

  * [fix] Manually move ikfast.h to package specific location
  * Contributors: Kei Okada

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.7.1-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 25 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.6-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Fri, 16 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.5-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 15 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.4-1xenial) xenial; urgency=high

  * [feat] Add IKFast plugin. Kinematics solver is now selectable in Moveit launch
  * Contributors: Isaac IY Saito

 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 01 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.3-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Fri, 14 Aug 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.2-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 11 May 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.1-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 08 Mar 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.6.0-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.5.3-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 12 Nov 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.5.2-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 02 Nov 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.5.1-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 16 Oct 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.4.2-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 30 Sep 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.4.1-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 02 Sep 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.18-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 31 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.17-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 24 Jul 2014 05:01:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.16-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 24 Jul 2014 01:09:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.15-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sat, 12 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.14-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Thu, 19 Jun 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.13-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 27 May 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.12-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.11-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 04 Mar 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.10-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 17 Feb 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.9-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 03 Feb 2014 03:34:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.8-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 02 Feb 2014 18:12:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.7-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sat, 18 Jan 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.6-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 12 Jan 2014 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.5-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 24 Dec 2013 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.4-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 02 Dec 2013 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.3-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Mon, 04 Nov 2013 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.2-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Sun, 03 Nov 2013 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.1-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Wed, 30 Oct 2013 15:00:00 -0000

ros-kinetic-nextage-ik-plugin (0.2.0-1xenial) xenial; urgency=high



 -- IK Fast Plugin Creater <support@opensouce-robotics.tokyo.jp>  Tue, 29 Oct 2013 15:00:00 -0000


